{
    "items":[
	    {
		    "name":"气温实时值",
		    "code":"temperature",
		    "unitDescription":"c，摄氏度",
		    "dataTypeBelong":["present", "historyHour", "predictHour"]
		},
		{
		    "name":"体感温度",
		    "code":"feelsLike",
		    "unitDescription":"c，摄氏度",
		    "dataTypeBelong":["present", "historyHour"]
		},
		{
		    "name":"日最高温度",
		    "code":"temperatureHigh",
		    "unitDescription":"c，摄氏度",
		    "dataTypeBelong":["predictDay", "historyDay"]
		},
		{
		    "name":"日最低温度",
		    "code":"temperatureLow",
		    "unitDescription":"c，摄氏度",
		    "dataTypeBelong":["predictDay", "historyDay"]
		},
		{
		    "name":"统计温度最大值",
		    "code":"temperatureMax",
		    "unitDescription":"c，摄氏度",
		    "dataTypeBelong":["statisticDay"]
		},
		{
		    "name":"统计温度最小值",
		    "code":"temperatureMin",
		    "unitDescription":"c，摄氏度",
		    "dataTypeBelong":["statisticDay"]
		},
		{
		    "name":"统计温度均值",
		    "code":"temperatureAvg",
		    "unitDescription":"c，摄氏度",
		    "dataTypeBelong":["statisticDay"]
		},
		{
		    "name":"相对湿度",
		    "code":"humidity",
		    "unitDescription":"数值范围0~100，是百分比值",
		    "dataTypeBelong":["present", "historyHour", "predictHour", "predictDay", "historyDay"]
		},
		{
		    "name":"统计相对湿度最大值",
		    "code":"humidityMax",
		    "unitDescription":"数值范围0~100，是百分比值",
		    "dataTypeBelong":["statisticDay"]
		},
		{
		    "name":"统计相对湿度最小值",
		    "code":"humidityMin",
		    "unitDescription":"数值范围0~100，是百分比值",
		    "dataTypeBelong":["statisticDay"]
		},
		{
		    "name":"统计相对湿度均值",
		    "code":"humidityAvg",
		    "unitDescription":"数值范围0~100，是百分比值",
		    "dataTypeBelong":["statisticDay"]
		},
		{
		    "name":"气压",
		    "code":"pressure",
		    "unitDescription":"单位mbar，百帕",
		    "dataTypeBelong":["present", "historyHour"]
		},
		{
		    "name":"统计气压均值",
		    "code":"pressureAvg",
		    "unitDescription":"单位mbar，百帕",
		    "dataTypeBelong":["statisticDay"]
		},
		{
		    "name":"统计气压最大值",
		    "code":"pressureMax",
		    "unitDescription":"单位mbar，百帕",
		    "dataTypeBelong":["statisticDay"]
		},
		{
		    "name":"统计气压最小值",
		    "code":"pressureMin",
		    "unitDescription":"单位mbar，百帕",
		    "dataTypeBelong":["statisticDay"]
		},
		{
		    "name":"能见度",
		    "code":"visibility",
		    "unitDescription":"km，千米",
		    "dataTypeBelong":["present", "historyHour"]
		},
		{
		    "name":"统计能见度最大值",
		    "code":"visibilityMax",
		    "unitDescription":"km，千米",
		    "dataTypeBelong":["statisticDay"]
		},
		{
		    "name":"统计能见度最小值",
		    "code":"visibilityMin",
		    "unitDescription":"km，千米",
		    "dataTypeBelong":["statisticDay"]
		},
		{
		    "name":"统计能见度均值",
		    "code":"visibilityAvg",
		    "unitDescription":"km，千米",
		    "dataTypeBelong":["statisticDay"]
		},
		{
		    "name":"风速",
		    "code":"windSpeed",
		    "unitDescription":"km/h，千米每小时",
		    "dataTypeBelong":["present", "historyHour", "predictHour", "predictDay", "historyDay"]
		},
		{
		    "name":"统计风速最大值",
		    "code":"windSpeedMax",
		    "unitDescription":"km/h，千米每小时",
		    "dataTypeBelong":["statisticDay"]
		},
		{
		    "name":"统计风速最小值",
		    "code":"windSpeedMin",
		    "unitDescription":"km/h，千米每小时",
		    "dataTypeBelong":["statisticDay"]
		},
		{
		    "name":"统计风速均值",
		    "code":"windSpeedAvg",
		    "unitDescription":"km/h，千米每小时",
		    "dataTypeBelong":["statisticDay"]
		},
		{
		    "name":"风力等级",
		    "code":"windScale",
		    "unitDescription":"数值字符，>=0，无单位",
		    "dataTypeBelong":["present", "historyHour", "predictDay", "historyDay"]
		},
		{
		    "name":"风向文字",
		    "code":"windDirection",
		    "unitDescription":"无单位，描述信息，如：西南",
		    "dataTypeBelong":["present", "historyHour", "predictHour", "predictDay", "historyDay"]
		},
		{
		    "name":"风向角度",
		    "code":"windDirectionDegree",
		    "unitDescription":"角度数值，0~360，0为正北，90为正东，180为正南",
		    "dataTypeBelong":["present", "historyHour", "predictDay", "historyDay"]
		},
		{
		    "name":"降水量",
		    "code":"rainfall",
		    "unitDescription":"mm，毫米",
		    "dataTypeBelong":["predictDay", "historyDay"]
		},
		{
		    "name":"首要污染物",
		    "code":"primaryPollutant",
		    "unitDescription":"无单位，字符描述",
		    "dataTypeBelong":["present", "historyHour"]
		},
		{
		    "name":"气象文字描述",
		    "code":"text",
		    "unitDescription":"阴、晴、雨、雪...，无单位",
		    "dataTypeBelong":["present", "historyHour", "predictHour"]
		},
		{
		    "name":"白日气象文字描述",
		    "code":"textDay",
		    "unitDescription":"阴、晴、雨、雪...，无单位",
		    "dataTypeBelong":["predictDay", "historyDay"]
		},
		{
		    "name":"夜晚气象文字描述",
		    "code":"textNight",
		    "unitDescription":"阴、晴、雨、雪...，无单位",
		    "dataTypeBelong":["predictDay", "historyDay"]
		},
		{
		    "name":"气象编码",
		    "code":"code",
		    "unitDescription":"无单位",
		    "dataTypeBelong":["present", "historyHour", "predictHour"]
		},
		{
		    "name":"白日气象编码",
		    "code":"codeDay",
		    "unitDescription":"无单位",
		    "dataTypeBelong":["predictDay", "historyDay"]
		},
		{
		    "name":"夜晚气象编码",
		    "code":"codeNight",
		    "unitDescription":"无单位",
		    "dataTypeBelong":["predictDay", "historyDay"]
		},
		{
		    "name":"空气质量文字",
		    "code":"quality",
		    "unitDescription":"优、良、轻度污染...，无单位",
		    "dataTypeBelong":["present", "historyHour"]
		},
		{
		    "name":"云量",
		    "code":"clouds",
		    "unitDescription":"数值，0~100，无单位",
		    "dataTypeBelong":["present", "historyHour"]
		},
		{
		    "name":"pm25",
		    "code":"pm25",
		    "unitDescription":"1小时平均值。单位：μg/m³",
		    "dataTypeBelong":["present", "historyHour"]
		},
		{
		    "name":"pm10",
		    "code":"pm10",
		    "unitDescription":"1小时平均值。单位：μg/m³",
		    "dataTypeBelong":["present", "historyHour"]
		},
		{
		    "name":"so2",
		    "code":"so2",
		    "unitDescription":"1小时平均值。单位：μg/m³",
		    "dataTypeBelong":["present", "historyHour"]
		},
		{
		    "name":"no2",
		    "code":"no2",
		    "unitDescription":"1小时平均值。单位：μg/m³",
		    "dataTypeBelong":["present", "historyHour"]
		},
		{
		    "name":"co",
		    "code":"co",
		    "unitDescription":"1小时平均值。单位：μg/m³",
		    "dataTypeBelong":["present", "historyHour"]
		},
		{
		    "name":"o3",
		    "code":"o3",
		    "unitDescription":"1小时平均值。单位：μg/m³",
		    "dataTypeBelong":["present", "historyHour"]
		},
		{
		    "name":"aqi",
		    "code":"aqi",
		    "unitDescription":"数值，无单位",
		    "dataTypeBelong":["present", "historyHour"]
		},
		{
		    "name":"日出时间",
		    "code":"sunRise",
		    "unitDescription":"时间戳",
		    "dataTypeBelong":["sunRiseSet"]
		},
		{
		    "name":"日落时间",
		    "code":"sunSet",
		    "unitDescription":"时间戳",
		    "dataTypeBelong":["sunRiseSet"]
		}
	]
}
